load('/model/compras/RoteiroDeCompra.js');
var roteiroDeCompra = new RoteiroDeCompra();

	try{
			roteiroDeCompra.post(message);
			message.get("cdRoteiro");
  	}catch(err){
  		if(err.code){
  		    throw JSON.stringify(err);
  		}else{
  				throw err;
  		}
  	}


